
/* saira-semi-condensed-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Saira Semi Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/saira-semi-condensed-v13-latin-regular.woff2') format('woff2');
  }
  /* saira-extra-condensed-300 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Saira Extra Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/saira-extra-condensed-v13-latin-300.woff2') format('woff2');
  }
  /* saira-extra-condensed-regular - latin */
  @font-face {
    font-display: swap;
    font-family: 'Saira Extra Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/saira-extra-condensed-v13-latin-regular.woff2') format('woff2');
  }
  /* saira-extra-condensed-500 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Saira Extra Condensed';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/saira-extra-condensed-v13-latin-500.woff2') format('woff2');
  }
  /* saira-extra-condensed-600 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Saira Extra Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/saira-extra-condensed-v13-latin-600.woff2') format('woff2');
  }
  /* saira-extra-condensed-700 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Saira Extra Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/saira-extra-condensed-v13-latin-700.woff2') format('woff2');
  }